> ## Documentation Index
> Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# v1 Delete Charts

> Delete multiple charts by specifying their ids.



## OpenAPI

````yaml delete /v1/charts
openapi: 3.0.0
info:
  contact:
    name: Slack Channel
    url: https://globalwebindex.slack.com/archives/CQV0R87DG
  description: platform-charts public API for Platform2.0
  license:
    name: GWI Platform 2.0 Community
    url: https://github.com/orgs/GlobalWebIndex/teams/engineering-platform-2-0
  title: platform-charts-api
  version: 0.0.1
servers:
  - url: http://api.globalwebindex.com
  - url: https://api.globalwebindex.com
security: []
paths:
  /v1/charts:
    delete:
      tags:
        - Charts
      summary: v1 Delete Charts
      description: Delete multiple charts by specifying their ids.
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/charts.DeleteChartsRequest'
        description: DeleteChartsRequest
        required: true
      responses:
        '202':
          description: Accepted
        '400':
          description: Invalid request
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/common.ErrorResponse'
        '401':
          description: Invalid token
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/common.ErrorResponse'
        '500':
          description: Internal Server Error
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/common.ErrorResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    charts.DeleteChartsRequest:
      properties:
        chart_ids:
          items:
            type: string
          type: array
      type: object
    common.ErrorResponse:
      properties:
        code:
          type: integer
        message:
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      description: JWT token for authentication
      in: header
      name: Authorization
      type: apiKey

````